{
    "dc_identifier": "nl.gm1842.2c.2025.7209538-7",
    "dc_title": "Gemeenteraad 2025-08-26 - Buslijn 133",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Midden-Delfland op 2025-08-26. Onderdeel: Buslijn 133.",
    "dc_source": "https://middendelfland.bestuurlijkeinformatie.nl/Agenda/Index/55b3d804-c03f-468d-8af7-d21f91162ca6",
    "dc_publisher": "gm1842",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2025-08-26",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Midden-delfland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Midden-delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1842.2c.2025.7209538-7",
    "dc_externalIdentifier": "7209547",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-08-26",
    "foi_meetingNumber": "7209538",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1842.2c.2025.7209538-7.doc.1",
            "dc_title": "05 Beantwoording vragen fractie CDA over buslijn 133",
            "foi_fileName": "05%20Beantwoording%20vragen%20fractie%20CDA%20over%20buslijn%20133.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=da7c101c-6b86-4d02-b72a-5ebc9bce8871"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2025.7209538-7.doc.2",
            "dc_title": "05 CDA vervolgvragen_buslijn 133",
            "foi_fileName": "05%20CDA%20vervolgvragen_buslijn%20133.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=1ffb6285-0719-446c-a39d-c0b552214b91"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2025.7209538-7.doc.3",
            "dc_title": "2025 m 07 d 04 CDA buslijn 133 (met college reactie)",
            "foi_fileName": "2025%20m%2007%20d%2004%20CDA%20buslijn%20133%20%28met%20college%20reactie%29.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=5aae6d26-5cbf-41ef-86c2-0428eb9fb71f"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2025.7209538-7.doc.4",
            "dc_title": "2025 m 07 d 04 CDA buslijn 133",
            "foi_fileName": "2025%20m%2007%20d%2004%20CDA%20buslijn%20133.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=09f548fd-5a2b-444b-b89a-f61f54dbc9e0"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2025.7209538-7.doc.5",
            "dc_title": "05 Beantwoording vragen van de fractie OGP lijnvoering buslijn 133",
            "foi_fileName": "05%20Beantwoording%20vragen%20van%20de%20fractie%20OGP%20lijnvoering%20buslijn%20133.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=0f8f48da-5f54-46d8-906b-9effe6d12f1f"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2025.7209538-7.doc.6",
            "dc_title": "05 Vragen fractie OGP",
            "foi_fileName": "05%20Vragen%20fractie%20OGP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=bf09f9bb-932e-4f97-99a6-5c0a8f32f4c4"
        }
    ]
}